<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>ESPLORA_CATALOGO</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>100</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <testSuiteGuid>7d877c67-e0f6-4d66-ae83-f27a03b47ff6</testSuiteGuid>
   <testCaseLink>
      <guid>dc1ecbb7-b8cc-4f15-bc9d-4e4221ecf8de</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/EXPLORA_CATALOGO_OFFERTE</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>f334972a-87e0-4b15-b718-ccdf6116d6b6</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/EXPLORA_CATALOGO_OFFERTE</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NOME</value>
         <variableId>ed30a780-0390-4edd-9d90-ff5864d1604e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>COGNOME</value>
         <variableId>3274a525-efeb-49ea-8bff-376d7ec0001f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>SESSO</value>
         <variableId>d54045ed-9ab6-42bd-8157-55376b48b5ea</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>DATA_DI_NASCITA</value>
         <variableId>0271b076-3edf-44b9-836a-926d69141269</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NAZIONE_DI_NASCITA</value>
         <variableId>0daf0498-bd64-4e19-9bbd-ba6995ba069e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>COMUNE_DI_NASCITA</value>
         <variableId>c3cc6da2-679a-44c1-887b-40f93ddca702</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CODICE_FISCALE</value>
         <variableId>892f75ac-4d1d-4da5-8d92-dba7e765322c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NUMERO_MOBILE</value>
         <variableId>c01e4865-2e95-497c-8b1b-fa8cf537bab4</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>EMAIL</value>
         <variableId>b3491586-f14f-42e9-9cd7-4d11b50777bb</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TECNOLOGIA</value>
         <variableId>45a0d1bc-490b-45ab-b173-2863e61cb630</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>d203fbff-4d61-4053-8f6e-44739e525d92</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0f3ea234-7a59-483d-aca7-e55badb808b7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>e71ffe1c-ae52-4a93-9fe8-d55380c08496</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>4bcdf893-f1f4-4b39-8c0e-91c488a76cf5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>ab2ab885-8757-4583-a9b4-d2a00e856da0</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>763f629c-422a-4fb8-9330-17adeb3a5c67</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>e636c943-39a3-44c8-80fb-4e0bd164537e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>METODO_PAGAMENTO</value>
         <variableId>56de843f-b37b-48e8-a617-093cfaa64b8b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CATENA</value>
         <variableId>ec89b8e0-f056-4303-913f-256503f748b9</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>SEGMENTO</value>
         <variableId>d222045e-9df4-4f78-8421-791039ad08e8</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CANALE</value>
         <variableId>4260a72e-9a8b-45ef-bc5a-c91254f657ac</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>384e3dd8-e090-4417-bdd1-ed0a7d21dcf1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>4ad01b3c-ba93-4992-be28-b4de0960b064</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b125ac5c-89a7-434a-8a86-02a550bb3385</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c44cb050-b87b-4796-8771-fddae9a484bd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c9066a5f-5803-4f66-a162-12e38a7a389b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>a2a4549b-26d5-4d94-9415-3ad0ee55e646</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>9e6b7d32-4453-4df8-87b0-a2cb7accce07</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>56e50789-9cfd-4a5f-8d3b-c57328555a66</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>4c04d7d0-860a-491c-8f21-630acc439107</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>bcd257c9-a612-42f9-bb81-1035acbb07d4</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b0424ad0-fa79-45fa-b7ca-ad4bb1047047</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f334972a-87e0-4b15-b718-ccdf6116d6b6</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TIPOLOGIA_OFFERTA</value>
         <variableId>bac30716-6cc4-47ac-bf64-779f381ffd56</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>9c75657a-5dd8-4f2f-aba0-69e10097ec18</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>05b10e33-cf86-47ef-9850-c7b62a010997</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>715e0087-ba02-4331-b92f-b0877e3480fa</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>d1621b3b-ff2a-4738-8591-f603c79d8599</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>95219a38-aaa0-4b5f-ada4-8e1558ce49e0</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>11bfe8fe-a8b0-4fe5-9fd4-b8c11da766c3</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0c9ab5ff-70a7-4958-a0b9-79a086b036c1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>eca50e5f-7bd7-4d0b-9fd7-2563abe81b38</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>acb78d28-2f81-4d70-9754-85772074571c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>a7471cb1-b527-4a11-90a5-ce5a91820a2c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>073ce17f-3c1c-4562-98d7-3491608ea151</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>51e48ff8-b739-494c-972f-074b481eb183</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>1e39888c-257d-4d36-9e4b-dad43d55fc13</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>d61da118-e5e5-42b7-b736-be4cf8135149</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>814cf0f0-50ed-4ae1-9f00-aeb276f33f1a</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>887f1eb0-4b29-41bf-9a5e-e6fc5caa3d22</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>21652394-9611-4043-8df5-7b31adbf5d35</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>4a10b884-e3c5-4a7a-82f3-8b434e9f5c83</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>982d4d9e-1112-49ff-a7c8-db4730d91b2f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>aff2a17e-ff6a-4c78-8e4d-b017fb67fb6c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>5553726d-6da5-43b4-a420-6f5af4117f35</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c25f544c-4c32-4952-9d78-091d376f6e8a</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>603a7d4e-0ed4-4df9-bdbb-e6546478fd51</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>93d1a583-aabc-400f-9bf3-f5c6a6422518</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>e8978b06-87f9-41ea-bc5f-873cbd15f22f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b40feb1c-236e-46f2-b8b5-c5db80fa58cb</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>8518afd3-451c-4b45-80e5-9e3aab3247d1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0f3a5d35-5b5f-45ca-b923-d84a50e540d7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>374ad4a8-28b4-4ae6-a05f-f9863e28802e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>471728c3-ada4-4432-afdd-723aa3fe4483</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>23014e59-c77d-416c-bbb6-3ea06684a6a5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>a9b3f43d-9b6a-4349-88d1-ec243d856915</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0fe21fbf-6772-475d-960c-e7c33aa3727f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>46e41203-ba73-4031-a9d2-e668dff1b11b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>16344b49-c945-40a9-b3b7-b8f947870ea4</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
